MediaWiki:Common.css: Difference between revisions

From Sylvi's wiki of miscellaneous nonsense
Jump to navigationJump to search
No edit summary
No edit summary
Line 2: Line 2:




body { font-size: medium; }  
body { font-size: small; }  


.mw-parser-output {
.mw-parser-output {
font-size: 127%;
font-size: 127%;
}
}

Revision as of 03:29, 8 June 2022

/* CSS placed here will be applied to all skins */


body { font-size: small; } 

.mw-parser-output {
font-size: 127%;
}